CVE-2018-13259

Priority
Description
An issue was discovered in zsh before 5.6. Shebang lines exceeding 64
characters were truncated, potentially leading to an execve call to a
program name that is a substring of the intended one.
Notes
Package
Source: zsh (LP Ubuntu Debian)
Upstream:released (5.6-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [5.0.2-3ubuntu6.3])
Ubuntu 16.04 LTS (Xenial Xerus):released (5.1.1-1ubuntu2.3)
Ubuntu 18.04 LTS (Bionic Beaver):released (5.4.2-3ubuntu3.1)
Patches:
Other:https://sourceforge.net/p/zsh/code/ci/1c4c7b6a4d17294df028322b70c53803a402233d
More Information

Updated: 2020-01-29 20:01:55 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)